.container__banner-rodape {
    position: relative;
    display: flex;
    align-items: start;
    justify-content: center;
    width: 100%;
    height: 100%;
    max-height: 450px;
    margin-top: 3rem;
    padding-top: 5rem;
    overflow: hidden;

    picture {
        margin: 0 auto;
        
        img {
            position: absolute;
            top: 0;
            left: 50%;
            transform: translateX(-50%);
            width: 100%;
            height: 100%;
            object-fit: cover;
            object-position: center;
            max-height: 450px;
            z-index: -1;
        }
    }
    
    section {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 100%;
        max-width: 70rem;
        row-gap: 1rem;
        margin-left: auto;
        padding: 0 3rem;

        p, h4, a {
            color: #FFF;
            font-size: 20px;
            line-height: 24px;
            font-weight: 400;
        }

        h4 {
            font-weight: 700;
        }

        a {
            display: flex;
            align-items: center;
            /* justify-content: center; */
            column-gap: .5rem;
            text-decoration: none;
            color: #ffb300;
            transition: .5s;
        }
    }
}

@media (min-width: 768px) {
    .container__banner-rodape {
        align-items: center;
        padding-top: 0;

        section {
            padding: 0 2rem;
        }
    }
}